1

When CiviCRM abandoned the WordPress plugin after Version 4.4, and never coded an upgrade path, we got stuck on 4.4 and are now getting the "The site is experiencing technical difficulties. Please check your site admin email inbox for instructions" message as everything on the shared hosting server has upgraded except CiviCRM.

We are looking for a consultant to migrate our installation to a modern version, either on the new WordPress plugin, or to a subdomain on our shared server space.

Have questions, or want to submit a bid on this job? We're a minor political party in one county of Colorado, USA. You can reach me at (719) 495-6500

  • "When CiviCRM abandoned the WordPress plugin after Version 4.4" Not sure what you mean by this - can you provide a bit more detail? (the latest version of CiviCRM works with the latest version of WordPress). – michaelmcandrew Jul 17 at 19:31
  • A proper wordpress plugin will upgrade, either automatically, or with a mouse click. But CiviCRM abandoned their earlier WordPress users; there is no upgrade button for those of us who installed CiviCRM years ago. – Lance Haverkamp Jul 20 at 23:27
  • 1
    Ahh, interesting point. But it's definitely not abandoned but you need to follow the instructions at docs.civicrm.org/sysadmin/en/latest/upgrade/wordpress – Demerit Jul 20 at 23:40

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.